Subject: Who wrote the Gismu Thesaurus (was: Gismu Thesaurus)

From: Invent Yourself <[email-masked]>
Date: Fri, 9 Aug 2002 11:21:04 -0400 (EDT)

It was actually composed by Evgenii Sklyanin. I'm only hosting it.

On Fri, 9 Aug 2002, Pierre Abbat wrote:

> On Thursday 08 August 2002 15:43, Invent Yourself wrote:
> > http://www.thestonecutters.net/xod/lojban/gismu-thesaurus.html
> >
> > Don't click on the gismu links.
>
> do klepu'i lo'e sobde le gurni klesi .iku'i ro sobde cu dembi gi'enai gurni
>
> mu'omi'e pier.
>
>

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."